Subject: Re: another recording needed
From: "Mike" <[email-masked]>
To: "Beimesche, Susan" <[email-masked]>
Date: Thu, 26 Feb 2009 11:27:43 -0500

Will do.  Thank you.  I appreciate your prompt assistance in all this.
Sincerely,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Beimesche, Susan 
  To: Mike 
  Cc: Bridges, Josh ; Strong, Linda 
  Sent: Thursday, February 26, 2009 11:19 AM
  Subject: RE: another recording needed

  No problem, your program is top priority with this department especially with the sheer volume of complaints lately. 

  On our end we have had a meeting with the auditors that listen to your sales and have stressed the importance to make sure every sale has a high level of customer satisfaction.  We have also made sure the reps have been addressed individually on the reoccurring problems with identifying themselves and identifying that they are speaking with the decision maker. 

  I have confidence that these will no longer be issues moving forward, but any complaint you receive please forward to me and I will get to you ASAP. 

   

  Thanks, 
  Sue Beimesche   
  QA Client Services Liaison 
  RDI Marketing Services, Inc 
  Office (513) 338 -1190 

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, February 26, 2009 11:14 AM
  To: Beimesche, Susan
  Subject: Re: another recording needed

  Thanks for the quick reply.  I spoke with the fire chief about this order.  He was very irate.  In general, this person is just a difficult person but that is besides the point.  At any rate, this is a perfect example of not getting the correct person in authority, their full name, and making sure that this person ordering, their name is on the order.  Again, the rep identified themselves, as Mary, yet are logged in under the name Irma.  We have got to get this addressed and/or at least flag this at the QA level.  Thanks again for the quick response on the recordings.  It really does help in responding to our customers in a very timely manner.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Beimesche, Susan 

    To: Mike 

    Cc: Strong, Linda ; Bridges, Josh 

    Sent: Thursday, February 26, 2009 9:34 AM

    Subject: RE: another recording needed

    Mike,

    I uploaded the recording on our FTP site. Our rep did end up speaking with a "Jimmy" which is the lead she asked for's name.

     

    Thanks, 
    Sue Beimesche   
    QA Client Services Liaison 
    RDI Marketing Services, Inc 
    Office (513) 338 -1190 

    [email-masked]

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Thursday, February 26, 2009 9:21 AM
    To: Beimesche, Susan
    Subject: another recording needed

    Sue,

    I had another irate customer call in this morning.  Can you please have the recording for the following order:

          Company
         148626463: HUGHESVILLE VLNTR FIRE DEPT 
         
          Phone
         301-274-4488 
         
          Campaign
         Tele 2009 (8/06-8/07)
         
          Order Number
         575036 
         
          Order Type
         Phone
         
          Order Status
         Shipped 
         
          Sales Person
         Irma C
         
          Commission

          Created On
         02-13-2009 1:52 PM 
         
          Shipping Method
         USPS 
         
          Shipping Address
         SCOTT H
          HUGHESVILLE VLNTR FIRE DEPT
          15245 PRINCE FREDERICK RD 
          HUGHESVILLE, MD 20637-2901

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]